<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://willamette.earth/wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3ADatabox%2Fstyles.css</id>
	<title>Template:Databox/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://willamette.earth/wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3ADatabox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://willamette.earth/wiki/index.php?title=Template:Databox/styles.css&amp;action=history"/>
	<updated>2026-04-23T03:07:46Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.42.3</generator>
	<entry>
		<id>https://willamette.earth/wiki/index.php?title=Template:Databox/styles.css&amp;diff=62&amp;oldid=prev</id>
		<title>Admin: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://willamette.earth/wiki/index.php?title=Template:Databox/styles.css&amp;diff=62&amp;oldid=prev"/>
		<updated>2024-12-09T17:27:17Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 13:27, 9 December 2024&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
	<entry>
		<id>https://willamette.earth/wiki/index.php?title=Template:Databox/styles.css&amp;diff=61&amp;oldid=prev</id>
		<title>Appropedia&gt;Sophivorus: Update CSS</title>
		<link rel="alternate" type="text/html" href="https://willamette.earth/wiki/index.php?title=Template:Databox/styles.css&amp;diff=61&amp;oldid=prev"/>
		<updated>2024-03-01T15:07:34Z</updated>

		<summary type="html">&lt;p&gt;Update CSS&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/**&lt;br /&gt;
 * [[Category:Template style pages]]&lt;br /&gt;
 */&lt;br /&gt;
.databox {&lt;br /&gt;
	background: #f8f9fa;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	margin: 1em 0;&lt;br /&gt;
}&lt;br /&gt;
.databox.float {&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	float: right;&lt;br /&gt;
	margin: 0 0 1em 1em;&lt;br /&gt;
	width: 330px;&lt;br /&gt;
}&lt;br /&gt;
.databox.hide {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
.databox.collapse tbody {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
.databox caption {&lt;br /&gt;
	background: #888c9e;&lt;br /&gt;
	color: white;&lt;br /&gt;
	cursor: pointer;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	margin: .5em;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.databox-icon {&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
.databox-arrow {&lt;br /&gt;
	float: right;&lt;br /&gt;
}&lt;br /&gt;
.databox-icon img,&lt;br /&gt;
.databox-arrow img {&lt;br /&gt;
	filter: invert(1);&lt;br /&gt;
	margin: 0 5px;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	bottom: 1px;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
.databox table {&lt;br /&gt;
	border-collapse: separate;&lt;br /&gt;
	border-spacing: .5em;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
.databox th,&lt;br /&gt;
.databox td {&lt;br /&gt;
	padding: .1em .5em;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
.databox th {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
.databox th[title]:not([title=&amp;quot;&amp;quot;]) {&lt;br /&gt;
	cursor: help;&lt;br /&gt;
	text-decoration: underline dotted;&lt;br /&gt;
}&lt;br /&gt;
.databox td {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
.databox.trim td,&lt;br /&gt;
.databox .trim td {&lt;br /&gt;
	max-width: 1px;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	text-overflow: ellipsis;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
.databox.trim a:hover,&lt;br /&gt;
.databox .trim a:hover {&lt;br /&gt;
	white-space: normal;&lt;br /&gt;
}&lt;br /&gt;
.databox .center {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Visual editor&lt;br /&gt;
 */&lt;br /&gt;
.databox.ve-ce-leafNode .auto {&lt;br /&gt;
	opacity: .5;&lt;br /&gt;
}&lt;br /&gt;
body.new-page .ve-ce-leafNode .auto {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Dark mode&lt;br /&gt;
 */&lt;br /&gt;
body.poncho-dark-mode .databox {&lt;br /&gt;
	background: #303134;&lt;br /&gt;
	border-color: #3c4043;&lt;br /&gt;
	color: #bdc1c6;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Small screens&lt;br /&gt;
 */&lt;br /&gt;
@media screen and (max-width:600px) {&lt;br /&gt;
	.databox {&lt;br /&gt;
		float: none;&lt;br /&gt;
		margin: .5em 0;&lt;br /&gt;
		width: 100%;&lt;br /&gt;
	}&lt;br /&gt;
	.databox table {&lt;br /&gt;
		margin: 0;&lt;br /&gt;
	}&lt;br /&gt;
	.databox tbody {&lt;br /&gt;
		display: none;&lt;br /&gt;
	}&lt;br /&gt;
	.databox.trim td,&lt;br /&gt;
	.databox .trim td {&lt;br /&gt;
		white-space: normal;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Appropedia&gt;Sophivorus</name></author>
	</entry>
</feed>